Отказ в обслуживании в PHP

Дата публикации:
22.12.2014
Дата изменения:
22.12.2014
Всего просмотров:
909
Опасность:
Низкая
Наличие исправления:
Инстуркции по устранению
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:/AC:H/Au:N/C:N/I:N/A:C/E:U/RL:W/RC:C) = Base:3.1/Temporal:2.5
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
PHP 5.4.x
Уязвимые версии:
PHP 5.4.36 (версии для Windows), возможно, другие версии

Описание:

Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Подробное описание уязвимости доступно по адресу: http://www.securitylab.ru/vulnerability/465803.php


URL производителя: http://www.php.net/

Решение: Установите исправление из репозитория GIT.

Ссылки: http://git.php.net/?p=php-src.git;a=commitdiff;h=327d4f9afbb81ea7bf4fd2c6c69019e886047e60